.at-intro {
    padding: 5rem 0;
}

.at-intro__inner {
    max-width: 900px;
    margin: 0 auto;
    text-align: center;
}

.at-intro__title {
    margin-top: 0;
}

.at-intro__text {
    margin: 0;
    font-size: 2.3rem;
    line-height: 1.4;
    letter-spacing: 2px;
    font-weight: 600;
    font-family: 'mendl-sans-dusk', Helvetica, Arial, sans-serif;
    color: inherit;
}

.at-intro__inner--light .at-intro__title,
.at-intro__inner--light .at-intro__text {
    color: #fff;
}

@media (max-width: 999px) {
    .at-intro__title {
        font-size: 1.5rem;
        line-height: 1.2;
    }

    .at-intro__text {
        font-size: 1.5rem;
        line-height: 1.2;
    }
}
